Follow Our FB Page << CircleMedia.in >> for Daily Laughter. We Post Funny, Viral, Comedy Videos, Memes, Vines...


RMAN-06429: %s database is not compatible with this version
of RMAN



RMAN-06429: %s database is not compatible with this version of RMAN..

Answer / guest

Cause: The indicated database is not compatible with this
version of the Recovery Manager (RMAN). Other messages have
also been issued which detail the cause of the error.

Action: See the other messages. If the database is CATALOG,
then you may be able to use the CREATE CATALOG or UPGRADE
CATALOG commands to correct the problem. If the database is
TARGET or AUXILIARY, then you must either upgrade the target
database or use a newer version of the RMAN executable.

Please add more information about this Error

Is This Answer Correct ?    0 Yes 0 No

Post New Answer

More Oracle Errors Interview Questions

RMAN-06521: archived logs required to recover from this backup will expire when this backup expires

1 Answers  


ORA-12400: invalid argument to facility error handling

1 Answers  


ORA-13370: failure in applying 3D LRS functions

1 Answers  


QSM-01125: a more optimal set operator materialized view than string was used to rewrite

1 Answers  


ORA-00096: invalid value string for parameter string, must be from among string

1 Answers  






LPX-00239: invalid attribute type "~s"

1 Answers  


ORA-31440: change set string is empty and cannot be advanced

1 Answers  


ORA-09701: scnfy: maximum number of processes exceeded

1 Answers  


SQL-02153: Invalid character variable for use in a GET/SET statement

1 Answers  


ORA-16620: one or more databases could not be contacted for a delete operation

1 Answers  


ORA-01121: cannot rename database file string - file is in use or recovery

1 Answers  


ORA-38754: FLASHBACK DATABASE not started; required redo log is not available

1 Answers  






Categories